Subject: MN: Emergency Proposal 028 - Passes

From: Kevan Davis <kdavis@i...>
Date: Wed, 09 Dec 1998 22:37:56 +0000

----------------------------------------------------------------------------

Emergency Proposal 028 - Restricted Landing [Amendment]

Amend Rule 2.2.3 to read thus: 

"Each Player starts the Game with a Pass for the Zone containing eir Home 
Station: this may not be Zone 1. If the nominated Home Stations is on a 
Zone Boundary, the Player must choose one Zone for which a Pass may be 
held." 

{ Comment: 
PaulWay's Home Station in Game 14 is Turnham Green, which is on a Zone 
Boundary. 
} 

----------------------------------------------------------------------------
Raised by Dunx, 08/12/98
RiffRaff, PaulWay and Kevan voted FOR - it passed.
----------------------------------------------------------------------------